CVE-2011-2498

Priority
Description
The Linux kernel from v2.3.36 before v2.6.39 allows local unprivileged
users to cause a denial of service (memory consumption) by triggering
creation of PTE pages.
Ubuntu-Description
The linux kernel did not properly account for PTE pages when deciding which
task to kill in out of memory conditions. A local, unprivileged could
exploit this flaw to cause a denial of service.
Notes
Package
Source: linux (LP Ubuntu Debian)
Upstream:released (2.6.39~rc6)
Ubuntu 12.04 ESM (Precise Pangolin):not-affected (3.1.0-1.0)
Patches:
Introduced by
a63d83f427fbce97a6cea0db2e64b0eb8435cd10
Fixed by
f755a042d82b51b54f3bdd0890e5ea56c0fb6807
Package
Upstream:released (2.6.39~rc6)
Ubuntu 12.04 ESM (Precise Pangolin):not-affected (3.2.0-1602.5)
Package
Upstream:released (2.6.39~rc6)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Package
Upstream:released (2.6.39~rc6)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Package
Upstream:released (2.6.39~rc6)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Package
Upstream:released (2.6.39~rc6)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Package
Upstream:released (2.6.39~rc6)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Package
Upstream:released (2.6.39~rc6)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Package
Upstream:released (2.6.39~rc6)
Ubuntu 12.04 ESM (Precise Pangolin):not-affected (3.0.0-1401.2)
More Information

Updated: 2020-03-18 22:06:37 UTC (commit 2ea7df7bd1e69e1e489978d2724a936eb3faa1b8)